Loading...
Searching...
No Matches
config_flags.h File Reference

Flags shared between config_file and dump_config. More...

Go to the source code of this file.

## Classes

struct | flaglist
| Description of flag to print. More...

## Variables

const struct flaglist | all_flags []
| All flags i config file: Their name and mask.

## Detailed Description

Flags shared between config_file and dump_config.

Definition in file config_flags.h.

## Variable Documentation

## all_flags

const struct flaglist all_flags[]

extern

All flags i config file: Their name and mask.

Definition at line 95 of file config_file.c.